@import 'core/vars';
@import 'core/fonts';
@import 'core/reset';

@import 'mixins/flexbox';
@import 'mixins/grid';
@import 'mixins/media';
@import 'mixins/transition';

@import 'modules/buttons';
@import 'modules/icons';
@import 'modules/room_list';
@import 'modules/room_features';
@import 'modules/room_price';
@import 'modules/wrapper';

// @import "icons/*.png";
// @include all-icons-sprites;

// use -> screen > 2560px
html {
	@include desktop-xlg {
		font-size: 125%;
	}
}
